body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 0px;
}

/*Corona Popup*/
.pum-title.popmake-title {
    margin-bottom: 15px;
}

button.pum-close.popmake-close {
    padding: 5px 15px !important;
    top: 100% !important;
    left: 0 !important;
}
/*End Corona Popup*/



#page-container {
    overflow: hidden
}

hr {
    clear: both
}

body,
p {
    color: #666;
    letter-spacing: 1px
}

#resizer {
    position: absolute;
    right: 2%;
    bottom: 21%;
    z-index: 999
}

#resizer .zeno_font_resizer_minus {
    font-size: 1em!important
}

#resizer .zeno_font_resizer_reset {
    font-size: 1.5em!important
}

#resizer .zeno_font_resizer_add {
    font-size: 2em!important
}

#top-header,
#top-header .textwidget ul li,
#top-header .widget_text .textwidget,
#top-header .widgettitle,
#top-menu li,
.appointment-form label,
.appointment-form-heading h2,
.location-name-and-icons h2 {
    font-size: inherit!important
}

.blurry img,
img.blurry {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.blurry img:hover,
img.blurry:hover {
    -webkit-filter: blur(5px);
    filter: blur(5px)
}

h2 {
    color: #1d562b;
    line-height: 1.4em
}

a:focus,
a:hover {
    text-decoration: underline
}

#main-content .container:before {
    background: 0 0
}

#main-content .container.post-type {
    width: 100%;
    max-width: 100%;
    padding-top: 0
}

#main-content .container.post-type:before {
    content: none;
    background-color: transparent;
    width: 0
}

#main-content .container.post-type #left-area {
    padding-top: 0!important
}

#main-content #news-blog article a {
    font-weight: 800
}

.page-id-52 #main-content article a {
    font-weight: initial
}

#sidebar {
    display: none
}

.inline-links ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    padding: 0
}

.inline-links ul li {
    list-style-type: none
}

.inline-links ul li a {
    color: #fff!important;
    padding: .5em 1em;
    width: 100%;
    display: block;
    background-color: #1d562b
}

#top-header {
    background-color: #1d562b!important
}

#top-header .locations {
    display: none!important
}

#top-header .follow-health {
    background-color: #173e1e;
    width: 100%!important
}

#top-header .follow-health .textwidget {
    overflow: visible!important
}

#top-header .follow-health p {
    color: #fff
}

.et-info-phone:focus:before,
.et-info-phone:hover:before,
.follow-health a#et-info-phone:focus:before,
.follow-health a#et-info-phone:hover:before {
    display: inline-block
}

#top-header .bill-pay-link:before,
#top-header .contacts-link:before,
#top-header .portal-link:before {
    content: '';
    background-image: url(/wp-content/themes/divi-child/images/heart-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 15px;
    width: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px
}

#top-header .bill-pay-link:before {
    background-image: url(/wp-content/themes/divi-child/images/dollars-icon.png);
    margin-right: 3px;
    width: 15px
}

#top-header .locations:before {
    content: '';
    background-image: url(/wp-content/themes/divi-child/images/location-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 16px;
    width: 9px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 14px;
    margin-left: 28px
}

.locations .et_pb_menu{display: inline-block; width: auto;}
.locations .et-menu li.menu-item-has-children .sub-menu{width: 100vw; max-width: 600px;}
.locations .et-menu li.menu-item-has-children .sub-menu li{width: 100%;}
.locations .et-menu li.menu-item-has-children .sub-menu li a{width: 100%;}

#top-header .contacts-link:before {
    background-image: url(/wp-content/themes/divi-child/images/IconEyeOrderContacts.png)
}

#top-header .container {
    width: 100%;
    max-width: 100%;
    padding: 0
}

#top-header .container>div {
    width: 100%;
    display: inline-block;
    padding: 1em
}

#top-header .follow-health #text-3,
#top-header .locations #text-2 {
    width: auto;
    display: inline-block;
    float: none;
    padding: 0;
    vertical-align: middle
}

#top-header .widgettitle {
    font-weight: 700
}

#top-header .textwidget,
#top-header .widgettitle {
    display: inline-block;
    float: none;
    padding: 0;
    vertical-align: middle
}

#top-header .textwidget ul li,
#top-header .widgettitle {
    color: #fff;
    font-size: 14px
}

#top-header .widget_text .textwidget {
    width: auto!important;
    display: inline-block!important;
    float: none!important;
    vertical-align: middle;
    height: 1em;
    overflow: hidden;
    padding: 0 0 0 33px;
    font-size: 14px;
    font-weight: 400
}

.et_fixed_nav #et-top-navigation {
    float: none
}

nav#top-menu-nav {
    float: none;
    display: block
}

#et-secondary-menu {
    display: none
}

#et-secondary-menu a,
nav#top-menu-nav a {
    color: #444
}

nav#top-menu-nav a {
    font-weight: 700;
    font-size: 128%
}

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute!important;
    width: 1px;
    word-wrap: normal!important
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto!important;
    -webkit-clip-path: none;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

.home .hero {
    border-top-style: solid!important;
    border-top-width: 7px;
    border-bottom-style: solid!important;
    border-bottom-width: 7px;
    border-color: #1d562b
}

.up-block {
    background-color: #fff
}

.up-block h1,
.up-block h2 {
    font-size: 214%;
    color: #1d562b;
    letter-spacing: 1px;
    line-height: 120%
}

.home-contact p {
    font-size: 140%;
    line-height: 160%
}

.home-contact a {
    font-weight: 600
}

.category-news #main-content .entry-content {
    max-width: 1080px;
    margin: 0 auto;
    padding-left: 2em;
    padding-right: 2em
}

.category-news #main-content>.container {
    width: 100%;
    max-width: 100%;
    padding-top: 0
}

.category-news #main-content #left-area {
    padding-top: 0!important
}

.banner-img img,
.news-banner img {
    border-bottom: 7px solid #1d562b
}

.category-news .more-link {
    font-weight: 700
}

.doctor-slides .doc-image-column {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center
}

.doc-image-companion-slide-column {
    z-index: 0
}

.doctor-slide {
    z-index: 1;
    padding: 2em
}

.doctor-slide .slick-list {
    overflow: visible
}

.doctor-slide .feed-entry-title {
    color: #1d562b
}

.doctor-slide .feed-entry-more {
    position: relative;
    top: 18px;
    letter-spacing: 1px
}

.doctor-slide .feed-entry-more span,
.feed-entry-more span {
    height: 5px;
    width: 40px;
    display: inline-block;
    background-color: #1d562b;
    margin-right: 1em;
    vertical-align: middle
}

.doctor-image {
    height: 150px;
    width: 150px;
    overflow: hidden;
    display: block;
    top: 0;
    right: -25%;
    z-index: 1;
    border: 7px solid #fff;
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, .32);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .32)
}

.doctor-slide-arrows {
    float: right;
    margin-right: 17%;
    z-index: 1
}

.slick-arrow {
    opacity: 1;
    background-color: #1d562b;
    color: #fff!important;
    position: static;
    display: inline-block;
    left: inherit!important;
    right: inherit!important
}

.slick-arrow:before {
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none
}

.slick-prev:before {
    content: "\34"
}

.slick-next:before {
    content: "\35"
}

.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
    background-color: #1d562b!important;
    color: #fff!important
}

.appointment-form-heading h2 {
    color: #1d562b;
    line-height: 1.3;
    font-weight: 700;
    font-size: 154%!important
}

.appointment-form .gform_wrapper {
    margin-top: 0
}

.appointment-form label {
    font-size: 120%!important;
    font-weight: 400!important;
    text-transform: uppercase
}

.appointment-form input,
.appointment-form select {
    padding: 10px 4px!important
}

.appointment-form .gfield_required,
.appointment-form .name label.gfield_label_before_complex {
    display: none
}

.appointment-form .appointmentdate input,
.appointment-form .birthdate input {
    width: 100%!important
}

.appointment-form li:first-of-type,
.appointment-form li:first-of-type label {
    margin-top: 0!important
}

.gform_footer .gform_button {
    background: 0 0;
    border: none;
    letter-spacing: 1px;
    color: #1d562b;
    font-size: 100%;
    cursor: pointer;
    position: relative
}

.category-news .more-link:before,
.gform_footer .gform_button:before {
    content: '';
    height: 5px;
    width: 40px;
    display: inline-block;
    background-color: #1d562b;
    margin-right: 1em;
    vertical-align: middle
}

.follow-us-heading {
    margin-bottom: 4px!important;
    padding-left: 3%
}

.follow-us-icons li {
    margin-right: 10px
}

.follow-us-icons a.icon:before {
    color: #1d562b!important;
    font-size: 25px!important
}

.follow-us-icons .et-social-google-plus a.icon:before {
    font-size: 20px!important
}
#menu-footer-menu{
	text-align:center;
}

#menu-footer-primary-menu li {
    display: inline;
    float: left;
    margin: .5em;
    padding: 0!important;
    list-style-type: none
}

#bbd-a-z-listing li:before,
#menu-footer-primary-menu li:before {
    display: none
}

#bbd-a-z-listing li {
    padding-left: 0!important
}

#menu-footer-primary-menu li a {
    text-transform: uppercase
}

#menu-footer-primary-menu li a:hover {
    text-decoration: underline
}

footer #custom_html-4 {
    margin-bottom: 0
}

footer #text-3 {
    width: 100%;
    text-align: center
}

footer #text-3 h3 {
    color: #fff;
    font-weight: bolder;
    font-size: 1.3em
}

footer #text-4 {
    float: none
}

footer #text-4 section {
    background-color: transparent!important;
    background: 0 0
}

footer #custom_html-5 {
    margin-bottom: 0
}

footer .footer-map a {
    color: #666!important
}

.bbd-post-type-description h1 {
    border-bottom: solid 1px #1d562b;
    margin-bottom: 1em
}

.bbd-post-type-description {
    padding-bottom: 2em
}

.bbd-field li {
    list-style-type: none
}

.service-blurbs h4 a {
    font-weight: 700;
    font-size: 1.5em;
    line-height: 1.1;
    letter-spacing: initial
}

.service-blurbs .et_pb_column {
    position: relative;
    padding-bottom: 2em
}

.service-blurbs .et_pb_code {
    position: absolute;
    bottom: 0
}

.sub-list h4 {
    color: #1d562b
}

body.post-type-archive-service #sidebar {
    display: none
}

body.post-type-archive-service #main-content .container::before {
    display: none
}

body.post-type-archive-service #left-area {
    width: 100%
}

body.post-type-archive-service img.full-width {
    width: 100%
}

.player-frame-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden
}

.player-frame,
.player-frame-wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

.facetwp-dropdown {
    padding: 29px 3px;
    width: 100%
}

.facetwp-dropdown option {
    font-size: 16px
}

.facetwp-template h2 {
    color: #1d562b;
    font-weight: 700
}

.filter-doctor-image {
    margin-bottom: 1em
}

.specialty-list {
    padding-left: 0!important;
    padding-top: 1em!important
}

.specialty-list li {
    list-style-type: none
}

.single .entry-date {
    visibility: hidden
}

.single .published {
    display: none
}

ul.doctor-specialties li {
    list-style-type: none
}

ul.doctor-specialties::after {
    display: block;
    content: ' ';
    clear: both
}

#doctor-tabs{border: none;}
#doctor-tabs .ui-tabs-nav{border: none;  background-color: transparent;}
#left-area .entry-content #doctor-tabs ul {
    padding: 0
}

#doctor-tabs ul button {
    cursor: pointer;
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: 400;
	font-size: 1.1rem;
    color: #454545;
    float: left;
    position: relative;
    top: 0;
    margin: 1px .5em 0 0;
    padding: .9em 1.108em;
    white-space: nowrap;
    border-radius: 3px;
    transition: all 0.3s ease 0s;
}

#doctor-tabs ul button:hover{background-color: #1d562c; color: #fff;}

#doctor-tabs .fa{padding: 0 .5em;}

#doctor-tabs .tablinks.active {
    color: #fff!important;
    background-color: #1d562b
}

#doctor-tabs .tabcontent {
    display: none;
    border: 1px solid #ccc;
    margin-top: 1em;
    border-radius: 3px;
}

#doctor-tabs .tabcontent:first-of-type {
    display: block
}

#doctor-tabs .ui-tabs-panel ul li {
    list-style-type: disc
}

#doctor-tabs .ui-tabs-panel ul {
    padding: 0 0 23px 1em!important
}

#doctor-tabs .ui-tabs-panel a {
    color: #1d562b
}

.location-listing {
    padding: 4em 1em
}

.location-listing img {
    max-width: 265px
}

.location-name-and-icons h2 a {
    font-weight: 400;
    font-size: 185%!important;
    line-height: 100%;
    word-wrap: normal
}

.page-id-52 hr:last-of-type {
    display: none
}

body.post-type-archive-location article h2 {
    display: none
}

body.post-type-archive-location article .bbd-field.image img {
    max-height: 134px
}

body.post-type-archive-location #sidebar {
    display: none
}

body.post-type-archive-location #main-content .container::before {
    display: none
}

body.post-type-archive-location #left-area {
    width: 100%
}

.conditions-menu li {
    padding: 0;
    background-color: #1d562b
}

.conditions-menu li a {
    color: #fff!important;
    padding: .5em 1em;
    width: 100%;
    display: block
}

.conditions-menu li a:hover {
    color: #fff!important
}

#cooler-nav {
    clear: both;
    height: 100px;
    margin: 30px 0 0
}

#cooler-nav .nav-box {
    background: #e9e9e9;
    padding: 10px;
    width: 45%;
    height: auto;
    -webkit-transition: background 4ms ease-in-out;
    -o-transition: background 4ms ease-in-out;
    transition: background 4ms ease-in-out
}

#cooler-nav .nav-box:focus,
#cooler-nav .nav-box:hover {
    background: #bfbfbf
}

#cooler-nav img {
    float: left;
    margin: 0 10px 0 0
}

#cooler-nav p {
    margin: 0 10px;
    vertical-align: middle
}

#cooler-nav .previous {
    float: left;
    vertical-align: middle
}

#cooler-nav .next {
    float: right
}

.post-nav-link {
    color: #1d562b;
    font-weight: 700
}

.post-nav-title {
    color: #444;
    font-size: 1.5em;
    font-weight: 400;
    -webkit-text-decoration-color: #444;
    text-decoration-color: #444
}

#cooler-nav a:focus,
#cooler-nav a:hover {
    text-decoration: none
}

#main-footer #nav_menu-3 li {
    list-style-type: none
}

#main-footer #nav_menu-3 li:before {
    content: none
}

#main-footer a:focus,
#main-footer a:hover {
    text-decoration: underline
}

#main-footer .footer-widget h4 {
    font-weight: 700
}

#main-footer .widget_custom_html {
    width: 100%;
    text-align: center
}

#main-footer .foot-link {
    padding: .5em 1em .5em 1.6em;
    position: relative;
    font-size: 150%;
    font-weight: 700;
    margin: 0;
    display: inline-block;
    line-height: 100%
}

#main-footer #custom_html-2 ul {
    text-align: justify;
    max-width: 234px;
    margin: 0 auto
}

#main-footer #custom_html-2 ul li:before {
    display: none
}

#main-footer #custom_html-2 ul li a:focus,
#main-footer #custom_html-2 ul li a:hover {
    text-decoration: underline
}

#main-footer .et-info-phone:before {
    content: '';
    background-image: url(/wp-content/themes/divi-child/images/phone.png);
    color: #fff;
    height: 20px;
    width: 29px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 5px;
    top: 12px
}

#main-footer .portal-link:before {
    content: '';
    background-image: url(/wp-content/themes/divi-child/images/heartbeat.svg);
    color: #fff;
    height: 20px;
    width: 29px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 5px;
    top: 15px
}

#main-footer .bill-pay-link:before {
    content: '';
    background-image: url(/wp-content/themes/divi-child/images/dollar-sign.png);
    color: #fff;
    height: 20px;
    width: 29px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 6px;
    top: 13px
}

#main-footer .buy-contacts-link:before {
    content: '';
    background-image: url(/wp-content/themes/divi-child/images/IconEyeOrderContacts.png);
    height: 20px;
    width: 29px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 12px
}

article.type-page p a,
article.type-page ul a,
article.type-post p a {
    font-weight: 700
}

@media all and (max-width:1760px) and (min-width:981px) {
    .doctor-slides .et_pb_row {
        width: 95%!important
    }
    .doctor-image {
        right: calc(-23vw *.6)
    }
}

@media all and (min-width:1260px) {
    .spacing-div {
        width: 100%;
        height: 51%;
        display: block
    }
}

@media all and (max-width:1147px) and (min-width:981px) {
    #top-header .container>div {
        width: auto
    }
    .follow-health {
        float: right!important
    }
    .follow-health .textwidget {
        padding: 0 1em!important
    }
    #news-blog {
        width: 89%;
        max-width: 89%
    }
}

@media screen and (min-width:767px) {
    body.single-location .bbd-field.image {
        float: right
    }
    body.single-location .bbd-fields-wrap::after {
        display: block;
        content: ' ';
        clear: right
    }
    .bill-pay-link,
    .follow-health #et-info-phone,
    .follow-health .contacts-link {
        margin-left: 2em;
        display: inline-block
    }
}
.facetwp-template .et_pb_portfolio_items{display: flex; flex-wrap:wrap; justify-content: center;}
.facetwp-template .et_pb_grid_item {
    flex: 1 0 225px;
    margin: .5em;
	}
@media all and (min-width:981px) {
	
	.facetwp-template .et_pb_grid_item{
	width: 20.875%;
    margin-right: 3.5%;
    margin-bottom: 5.5%;
    max-width:225px;
	}
	.facetwp-template .et_pb_grid_item {
    float: left;
    position: relative;
}
	
	
    #top-menu li ul {
        width: auto
    }
/*     div#et-top-navigation:before {
        content: '';
        background-color: #ddd;
        display: block;
        height: 63%;
        position: absolute;
        width: 1px;
        left: 18%
    } */
    #menu-item-421 .sub-menu,
    #menu-item-455 .sub-menu {
        width: 400px!important
    }
/*     #top-menu li li,
    .sub-menu li a {
        width: 100%!important
    } */
    .up-block {
        padding: 23px 38px;
        padding-bottom: 60px;
        position: relative;
        top: -147px;
        border-top: 7px solid #1d562b
    }
    .float-column {
        height: 10px
    }
    .doctor-slide {
        max-width: 26vw
    }
    .doctor-slide .feed-entry-content {
        max-width: 333px
    }
    .doctor-image {
        position: absolute
    }
    .home .up-block {
        top: -216px
    }
    .home-contact p {
        display: inline-block
    }
    .home-contact p:first-of-type {
        margin-right: 5%
    }
    .post-meta-wrapper-wrapper {
        position: relative;
        width: 100%;
        max-width: 1080px;
        height: 0;
        margin: 0 auto
    }
    .category-news #main-content .up-block {
        position: absolute;
        width: auto;
        padding-bottom: 0;
        left: 0;
        top: -102px
    }
    .postid-659.category-news #main-content .up-block {
        width: 57%
    }
    .news-content .entry-featured-image-url img {
        float: right
    }
    .news-content .published {
        font-style: italic
    }
/*     .news-content #news-blog .entry-title,
    .news-content .post-content,
    .news-content .post-meta {
        max-width: 25%
    } */
    body.post-type-archive-location article {
        width: 100%;
        clear: both
    }
    body.post-type-archive-location article img {
        float: right
    }
    #left-area {
        width: 100%;
        padding: 23px 0 0!important;
        float: none!important
    }
    .list-intro {
        max-width: 30%;
        float: left
    }
    .sub-list .description-right,
    .sub-list ul {
        overflow: hidden;
        padding-left: 1em
    }
    .sub-list .description-right {
        padding: 0
    }
    .sub-list ul li {
        list-style-type: none;
        padding-left: 1em;
        position: relative
    }
    .sub-list ul li:before {
        content: '-';
        position: absolute;
        left: 0
    }
    #footer-widgets {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
        -webkit-box-flex: 0;
        -ms-flex: 0 auto;
        flex: 0 auto
    }
    .footer-widget:nth-of-type(1) {
        -webkit-box-flex: 0!important;
        -ms-flex: 0 33%!important;
        flex: 0 33%!important
    }
    .footer-widget:nth-of-type(2) {
        -webkit-box-flex: 0!important;
        -ms-flex: 0 20%!important;
        flex: 0 20%!important
    }
    #main-footer .container {
        max-width: 100%;
        width: 98%
    }
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
        width: 23%
    }
    .footer-widget:nth-of-type(2) {
        width: 31%
    }
    .footer-widget .et_pb_widget ul li {
        margin-bottom: 1em;
        padding-left: 0!important
    }
    #main-footer .footer-widget h4 {
        padding-bottom: 2em
    }
    #bbd-a-z-listing ul {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 2em;
        column-gap: 2em;
        max-width: 100%
    }
    .location-listing div {
        display: inline-block;
        width: 32%;
        vertical-align: top;
        padding: 1em
    }
    .location-name-and-icons h2 {
        max-width: 206px;
        line-height: 1.5em
    }
    .location-listing:first-of-type {
        padding-top: 0
    }
    .category-news #main-content .entry-content {
        padding-top: 6em
    }
    #cooler-nav {
        margin-top: 5em
    }
}

@media screen and (min-width:981px) and (max-width:1335px) {
    div#et-top-navigation:before {
        display: none
    }
    .et_header_style_left .logo_container {
        height: 56%;
        text-align: center
    }
    #main-header .et_menu_container {
        padding-left: 0!important
    }
    .et_header_style_left #et-top-navigation,
    .et_header_style_split #et-top-navigation {
        padding: 111px 0 0 0!important;
        padding-left: 0!important
    }
    nav#top-menu-nav {
        text-align: center
    }
    #top-menu {
        float: none!important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly
    }
}

@media screen and (min-width:1330px) {
    #top-header .container>div {
        display: inline-block;
        float: left;
        width: 50%!important;
        padding: 1em
    }
    #top-header .locations {
        display: block!important;
        padding: .5em 1em !important;
    }
    #main-header .container.et_menu_container {
        width: 100%!important;
        max-width: 100%!important;
        padding: 0;
        padding-left: 3%
    }
    div#et-top-navigation:before {
        left: 10%;
        top: 16%
    }
    .et_fixed_nav #et-top-navigation {
        padding-left: 10%!important
    }
}

@media all and (max-width:1329px) {
    #main-header .et_menu_container {
        width: 100%;
        max-width: 100%;
        padding-left: 2em
    }
    #et-secondary-nav .menu-item-has-children>a:first-child,
    #top-menu .menu-item-has-children>a:first-child {
        padding-right: initial
    }
    #et-secondary-nav .menu-item-has-children>a:first-child:after,
    #top-menu .menu-item-has-children>a:first-child:after {
        display: none
    }
    #resizer {
        position: fixed;
        right: 0;
        bottom: 62%;
        z-index: 999
    }
    .zeno_font_resizer span {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0
    }
    .zeno_font_resizer a {
        display: block;
        background: #e2e2e2;
        text-align: center;
        border-top: 1px solid #f5f5f5;
        border-bottom: 1px solid #d2d2d2;
        position: relative;
        padding: .3em .235em;
        color: #000
    }
    .zeno_font_resizer a:focus,
    .zeno_font_resizer a:hover {
        background: #fff
    }
}

@media all and (max-width:980px) {
    .menu-item-727 {
        display: none
    }
    #resizer {
        display: none
    }
    #main-header {
        position: relative!important
    }
    #page-container {
        padding-top: 0!important
    }
    #top-header .follow-health {
        display: inline-block!important;
        width: 100%!important
    }
    #top-header {
        position: static!important;
        display: block!important;
        top: 0!important
    }
    #top-header .follow-health #custom_html-3 {
        width: 100%!important
    }
    #top-header .follow-health .textwidget {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%!important
    }
    #top-header .follow-health a {
        margin: 0
    }
    #top-header .widget_text .textwidget {
        overflow: visible;
        height: auto;
        display: block;
        padding: 0
    }
    .doctor-slides .et_pb_row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        width: 100%
    }
    .doc-image-column {
        padding: 0 10%
    }
    .doc-image-companion-slide-column {
        width: 100%
    }
    .doctor-slide {
        padding: 2em 0
    }
    .doctor-image {
        position: static;
        float: left;
        margin-right: 1em
    }
    .doctor-slide-arrows {
        position: static
    }
    .doctor-slide .feed-entry-more {
        float: right
    }
    .category-news #main-content .up-block {
        padding-top: 1em;
        padding-left: 2em;
        padding-right: 2em
    }
    .category-news .post-content p {
        padding: 0 1em 0 0
    }
    .location-listing {
        padding: 4em 1em;
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .location-image {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        padding-bottom: 1em
    }
    .location-name-and-icons {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
    .location-info {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }
}
@media all and (max-width: 700px){
	.facetwp-template .et_pb_grid_item {
    flex: 1 0 37vw;
    margin: .5em;
}
}
@media all and (max-width:640px) {
    #top-header .follow-health a {
        text-align: center;
        width: 50%;
        padding: .5em 0
    }
    .bottom-nav {
        text-align: center;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: column;
    }
}

@media all and (max-width:560px) {
    .doctor_image img {
        float: none!important;
        margin-right: 0!important
    }
    ul.doctor-specialties li {
        list-style-type: disc
    }
}

@media all and (max-width:485px) {
    .ui-tabs-nav {
        background: 0 0;
        border: none
    }
    #doctor-tabs .ui-tabs-nav .ui-tabs-anchor,
    #doctor-tabs .ui-tabs-nav button {
        float: none;
        width: 100%;
        display: block
    }
    #doctor-tabs .ui-tabs-nav button {
        margin-bottom: .5em;
        border-radius: 3px!important;
        border-bottom-width: 1px;
        white-space: initial!important
    }
}

@media all and (max-width:340px) {
    #top-header .widget_text .textwidget {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    #top-header .widget_text .textwidget a {
        width: 100%
    }
}

#text-4 .et_pb_map {
    height: 300px
}

#custom_html-10 {
    float: none
}

#custom_html-10 .review {
    left: 0!important;
    margin: 0 auto;
    right: 0!important
}

#custom_html-10 .custom-html-widget {
    padding: 2%;
    padding-top: 1em
}

.embedded-reviews__head {
    text-align: center
}

.embedded-reviews__head {
    height: auto
}

#menu-footer-menu, 
#custom_html-10{
	max-width: 1080px !important;
	margin: 0 auto !important;
}
.bbd-testimonials p{text-align: center;}
.bbd-testimonials .swiper-button-next:before, .bbd-testimonials .swiper-button-prev:before{color: #1D562B !important;}
.bbd-testimonials .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color: #1D562B;}

.single-doctor #et-main-area, .single-location #et-main-area{padding-top: 5rem !important;}